=== debian/control ===
Source: ros-melodic-moveit-fake-controller-manager
Section: misc
Priority: optional
Maintainer: Michael Görner <me@v4hn.de>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-moveit-core, ros-melodic-moveit-ros-planning, ros-melodic-pluginlib (>= 1.11.2), ros-melodic-roscpp
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-melodic-moveit-fake-controller-manager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-moveit-core, ros-melodic-moveit-ros-planning, ros-melodic-pluginlib (>= 1.11.2), ros-melodic-roscpp
Description: A fake controller manager plugin for MoveIt.
